opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - g -

- G : CvSVMSolver
- g_point : CvGaussBGModel
- g_values : CvGaussBGPoint
- gain : CvKalman , cv::KalmanFilter
- gamma : CvSVMParams , cv::SpinImageModel
- gammaCorrection : cv::HOGDescriptor
- get_row_func : CvSVMSolver
- graph : CvGraphScanner , CvCliqueFinder
- grayImg : CvCalibFilter
- greek : CvFont
- gridCols : cv::GridAdaptedFeatureDetector
- gridRows : cv::GridAdaptedFeatureDetector